{
    "pages": [
        { "path": "pages/index/index" }
    ],
    "globalStyle": {
        "navigationStyle": "custom",
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "芯片扫描",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#EFEFF4"
    },
    "uniIdRouter": {}
}
